﻿.rpRootGroup, .rpText
{
  font-family: 'URW Gothic L' , 'Century Gothic' , Arial, 'Trebuchet MS' , Tahoma, Helvetica, sans-serif !important;
  font-size: 11px !important;
}
.cssRadSplitter, .rspPane
{
  /*border-style: none !important;*/
  height: 100%;
  min-height: 650px;
}
.PanelLateral, .rpRootGroup, .rgMasterTable
{
  border-style: none !important;
}
